DNS::LDNS::RBTree(3)

NAME
DNS::LDNS::RBTree - Tree of DNSSecName nodes

SYNOPSIS
  use DNS::LDNS ':all'

  rbnode = rbtree->first
  rbnode = rbtree->last

SEE ALSO
http://www.nlnetlabs.nl/projects/ldns

AUTHOR
Erik Pihl Ostlyngen, <erik.ostlyngen@uninett.no>

COPYRIGHT AND LICENSE
Copyright (C) 2013 by UNINETT Norid AS

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.2 or, at your option, any later version of Perl 5 you may have available.